Sector Name: INTERNATIONAL BANKS - Bug #1775

IB-->Addendum-->Qus.28-->Need to modify question as per client requirement.

03/29/2022 05:30 PM - arti saraswat

Status: Closed Start date: 03/29/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IB-->Addendum-->Qus.28-->Need to modify question as per client requirement.
History

#1 - 03/30/2022 10:42 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 03/30/2022 10:51 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/30/2022 07:08 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
